Description

The "Selection by point" option is not now in the layout. It should be available.

| attach an image of the toolbar now, it would have to be at the left of the 'Selection by rectangle' button.

History

#1 - 03/03/2014 08:36 AM - Alvaro Anguix
- Description updated

- Category set to Document layout

- Assignee set to Juan Lucas Dominguez

- Target version set to 2.1.0-2221-testing

#2 - 03/07/2014 10:46 AM - Alvaro Anguix
- Target version changed from 2.1.0-2221-testing to 2.2.0-2311-rc2

#3 - 04/04/2014 10:34 AM - Alvaro Anguix

- Assignee deleted (Juan Lucas Dominguez)

#4 - 10/17/2014 06:30 AM - Cesar Martinez Izquierdo

| think that the problem is the icon used. The tool can be used to select by point or by rectangle, so | don't think we need another tool.

We could use a simple arrow icon (as we did on 1.x versions), then it would be clearer that it is a generic selection tool. Lots of programs use a simple
arrow (the classical pointer icon) for the generic selection tool that works both as select by point and select by rectangle.

#5 - 10/17/2014 06:42 AM - Alvaro Anguix

Por mi ok la sugerencia de César de cambiar el icono

#6 - 12/10/2014 12:43 PM - Alvaro Anguix
- Status changed from New to Won't fix
Tiene la misma funcion seleccién por pto y rectangulo. En lugar de tener 2 herramientas tenemos una que hace las dos funciones.

#7 - 12/29/2014 02:04 PM - Joaquin del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.1.0-2262
